Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.ast.stmt
Class EmptyStatement

Represents an empty statement

author:
  James Strachan

version:
  $Revision: 6778 $

Field Summary
`EmptyStatement` | `INSTANCE`

Constructor Summary
`EmptyStatement()`

Method Summary
`boolean` | `isEmpty()`
`void` | `visit(GroovyCodeVisitor visitor)`

Constructor Detail

### EmptyStatement

    EmptyStatement()

Method Detail

### isEmpty

    public boolean isEmpty()

### visit

    public void visit(GroovyCodeVisitor visitor)